Results 1 to 3 of 3

Does the Blackberry and the BES have to be the same version in order for ... Blackberry 8800 & 8820 forum

  1. #1
    romefalls86's Avatar
    romefalls86 no está en línea Stack level 2
    Join Date
    Aug 2007
    Posts
    40

    BES question

    Advertisement



    Does the Blackberry and the BES have to be the same version in order for it to get off the initializing screen? I am able to generate the activation code but no such luck with being able to activate it. Does the BES need to be same version?

  2. #2
    ffmike's Avatar
    ffmike no está en línea Device Pro
    Join Date
    Mar 2006
    PIN/ID
    21C0D135
    Posts
    751

    Re: BES question

    One version has nothing to do with the other.

    Are you doing the activation wirelessly? I have had some in the past that failed to activate wirelessly and ended up using the desktop manager to do the activation. Once activated, it operated normally with all synchronization working wirelessly.

  3. #3
    juwaack68's Avatar
    juwaack68 no está en línea Stack level 1
    Join Date
    Oct 2005
    PIN/ID
    400D8B1C
    Posts
    19

    Re: BES question

    The BES needs to be at least version 4.0 for wireless activation. Previous versions cannot do wireless.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •